Information

 Information

Sortie de la version 3.5.1

Cette version est une version de sécurité - vous devez mettre à jour dès que possible.

Il s'agit d'une version pour corriger une vulnérabilité récemment trouvée dans le système qui vérifie un mot de passe lorsqu'un administrateur se connecte. Par conséquent, les attaquants peuvent potentiellement y accéder en utilisant un mot de passe soigneusement construit mais incorrect.

Cette vulnérabilité est présente dans toutes les versions antérieures à 3.5.1.

La version 3.5.1 résout ce problème. Toute personne utilisant une version antérieure à 3.5.1 est fortement recommandée de mettre à jour.

Tous les clients hébergés par phpList ont été corrigés pour cette vulnérabilité.


    Ajouter un commentaire


  • Merci de signaler tout problème rencontré avec ce script

L'ajout de commentaire est libre et ne demande pas d'inscription


Suivez PHP Sources sur Twitter !

Créer votre E-boutique Scripts open source

Présentation de PHP

    Derniers scripts PHP / MySQL

Walousql 1.0

logo Walousql
Langue langue fr
Date  hier
Taille 0.00 Mo
Catégorie Divers

MRBS 1.8.0

logo MRBS
Langue langue fr
Date 04 Avril 2020
Taille 6 Mo
Catégorie Administration

Cmsmadesimple 2.2.14

logo cmsmadesimple
Langue langue ca
Date 03 Avril 2020
Taille 5 Mo
Catégorie CMS

WordPress 5.4

logo WordPress
Langue langue fr
Date 02 Avril 2020
Taille 13 Mo
Catégorie Blogs
+ Liste des derniers scripts complets PHP